@font-face {
    font-family: Roboto;
    src: url(../fonts/Roboto-Regular.ttf);
    font-weight: 400
}

@font-face {
    font-family: Roboto;
    src: url(../fonts/Roboto-Medium.ttf);
    font-weight: 500
}

@font-face {
    font-family: Roboto;
    src: url(../fonts/Roboto-Bold.ttf);
    font-weight: 700
}

@font-face {
    font-family: Roboto;
    src: url(../fonts/Roboto-Black.ttf);
    font-weight: 900
}

@font-face {
    font-family: Oswald;
    src: url(../fonts/Oswald-Medium.ttf);
    font-weight: 500
}

body {
    font-family: 'Roboto', sans-serif !important;

    --RedColor: #ed1b24;
    --GreyColor: #95a4ab;
    --LightBg: #f2f2f2;
    --headingColor: #000000;
    --textcolor: #666666;

    background: #fff;
}

/*
h1 {
    font-family: 'Oswald', sans-serif !important;
}
*/

button {
    outline: none !important;
    transition-duration: 0.3s;
    font-family: 'Roboto', sans-serif !important;
}

p {
    font-size: 16px;
    line-height: 28px;
    color: var(--textcolor);
    font-family: 'Roboto', sans-serif !important;
}

a {
    outline: none !important;
    transition-duration: 0.3s;
    font-family: 'Roboto', sans-serif !important;
}


.container {
    max-width: 1240px !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--headingColor);
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

.footer-wrapper {
    width: 100%;
    position: fixed;
    left: 0px;
    bottom: 0px;
    background: #023e62;
    padding: 25px 0px;
    text-align: center;
}

.footer-wrapper p {
    padding: 0;
    margin: 0;
    font-size: 15px;
    line-height: 22px;
}

.footer-wrapper p a {
    color: rgba(255, 255, 255, 0.6);
    text-decoration: none;
}

.footer-wrapper h5 {
    width: 100%;
    padding: 0;
    margin: 0px 0px 8px 0px;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
}

.footer-wrapper h6 {
    padding: 0;
    margin: 0;
}

.footer-wrapper h6 a {
    color: rgba(255, 255, 255, 0.6);
    padding: 0;
    margin: 0;
    text-decoration: none !important;
    font-weight: normal;
}

.footer-wrapper i {
    color: rgba(255, 255, 255, 0.6);
    font-size: 22px;
    margin-bottom: 10px;
}

.coming-soon {
    min-height: calc(100vh - 140px);
    display: table;
}

.coming-soon span {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.coming-soon ul {
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
}

.coming-soon ul li {
    list-style: none;
    padding: 0;
    margin: 0px 6px;
    display: inline-block;
}

.coming-soon ul li a {
    width: 45px;
    height: 45px;
    border: 1px solid var(--textcolor);
    color: var(--textcolor);
    border-radius: 50%;
    display: block;
    font-size: 16px;
    line-height: 43px;
}

.coming-soon ul li:nth-child(1) a {
    border-color: #ef365f;
    color: #ef365f;
}

.coming-soon ul li:nth-child(2) a {
    border-color: #3b5998;
    color: #3b5998;
}

.coming-soon ul li:nth-child(3) a {
    border-color: #c72800;
    color: #c72800;
}

.coming-soon ul li:nth-child(4) a {
    border-color: #2cb742;
    color: #2cb742;
}



.coming-soon ul li:nth-child(1) a:hover {
    background: #ef365f;
    color: #fff;
}

.coming-soon ul li:nth-child(2) a:hover {
    background: #3b5998;
    color: #fff;
}

.coming-soon ul li:nth-child(3) a:hover {
    background: #c72800;
    color: #fff;
}

.coming-soon ul li:nth-child(4) a:hover {
    background: #2cb742;
    color: #fff;
}


.coming-soon p {
    padding-bottom: 0px;
    margin-bottom: 40px;
}



.coming-soon h2 {
    width: 100%;
    text-align: center;
    color: #001f62;
    padding: 0;
    margin: 60px 0px 10px 0px;
    font-size: 32px;
    font-weight: normal;
    text-transform: uppercase;
}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 520px) {
    .coming-soon {
        min-height: 100vh;
        padding-bottom: 270px;
    }

    .coming-soon img {
        height: 160px;
        width: auto;
        display: inline-block;
        margin-top: 0px;
    }

    .coming-soon p br {
        display: none;
        visibility: hidden;
    }

    .coming-soon h2 {
        font-size: 28px;
        margin-top: 35px;
    }

    .address-div {
        border-top: 1px dashed rgba(255, 255, 255, 0.1);
        padding-top: 20px;
        margin-top: 20px;
    }

    .footer-wrapper h6 {
        font-size: 15px;
    }

}